prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib32

Name: libgamemodeauto
Description: GameMode temporarily applies game specific optimisations to the host OS.
Version: 1.8.2
Libs: -L${libdir} -lgamemodeauto
Libs.private: -ldl
Cflags: -I${includedir}
